package macampcorp.macamp.exceptions;


public class BadChallengeConfigException extends BadConfigFileException {
    public BadChallengeConfigException(String  r){
        super(r);
    }

    public BadChallengeConfigException(String r, Throwable throwable) {
        super(r, throwable);
    }
}
